// ActEdt.cpp : implementation file
//

#include "stdafx.h"
#include "sutl.h"
#include "ActEdt.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CActEdt

CActEdt::CActEdt()
{
}

CActEdt::~CActEdt()
{
}


BEGIN_MESSAGE_MAP(CActEdt, CEdit)
	//{{AFX_MSG_MAP(CActEdt)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CActEdt message handlers
